.header-mobile{
    display: none;
}
.header {
    background-color: #191919;
    
    
    &__conteiner {
        height: 170px;
        height: 100%;
        display: flex;
        align-items: center;
        
    }
    .header__content{
        display: flex;
        width: 100%;
        align-items: center;
        height: 170px;
    }
    &__menu {
        flex: 1 1 0px;
        
    }

    &__logo {
        display: flex;
        justify-content: center;
        margin: 10px 0px 10px 0px;
        // position: absolute;
        // left: 50%;
        // margin-left: -75px;
        img {
            max-width: 100%;
            display: block;
        }
    }

    &__right {
        flex: 1 1 0px;
        display: flex;
        justify-content: flex-end;
        align-items: center;
        ul{
            display: flex;
            align-items: center;
        }
        li {
            margin: 0px 15px;
        }
        li:nth-child(4) {
            margin-bottom: 10px;
        }
        li:nth-child(3) {
            display: none;
        }
    }

    .Header {

		&__city {
            font-family: Montserrat;
        font-style: normal;
        font-weight: normal;
        font-size: 19px;
        text-align: center;
        letter-spacing: 0.05em;

        color: #FFFFFF;
		}
}

    &__btn {
    }

    &__ {
    }

    &__icons {
       
    }
}

.menu {

    &__icon {
        z-index: 1000;
        display: none;
    }

    &__body {
    }

    &__list {
        display: flex;
        li {
            margin: 0px 20px;

        }
    }

    &__link {
        color: #CCBEBE;
        font-family: Montserrat;
        font-style: normal;
        font-weight: normal;
        font-size: 19px;
        
        
        text-align: center;
        letter-spacing: 0.05em;
        
        color: #FFFFFF;

            @media (min-width: 992px){
            &:hover {
                // margin-bottom: 10px;
                // border-bottom: 1px #FFFFFF solid;
                // transform:  translate(0px, -50%);
                // transition: 0.5;

            }
            }
    }
}
.icon-menu {
}





@media(max-width: 1050px){

    // .menu__icon{
    //     z-index: 1000;
    //     display: block;
    //     position: fixed;
    //     width: 30px;
    //     height: 18px;
    //     cursor: pointer;

    //     right: 25px;
    //     top: 25px;
    // }
    // .menu__icon span,
    // .menu__icon::before,
    // .menu__icon::after {
    //     left: 0;
    //     position: absolute;
    //     height: 10%;
    //     width: 100%;
    //     transition: all 0.3s ease 0s;
    //     background-color:  #ffffff;
        
    // }
    // .menu__icon::before,
    // .menu__icon::after {
    //     content: "";
        
    // }
    // .menu__icon::before {
    //     top: 0;
        
    // }
    // .menu__icon::after {
    //     bottom: 0;
    // }
    // .menu__icon span {
    //     top: 50%;
    //     transform: scale(1) translate(0px, -50%);
        
    // }

    // .menu__icon._active span {
    //     transform: scale(0) translate(0px, -50%);
    // }
    
    // .menu__icon._active::before {
    //     top: 50%;
    //     transform: rotate(-45deg) translate(0px, -50%);
    // }

    // .menu__icon._active::after {
    //     bottom: 50%;
    //     transform: rotate(45deg) translate(0px, 50%);
    // }
    
//     .header__content::after{

//     }
//     .header__content{
//         position: fixed;
//         //top: 0;
//         top: -100%;
//         left: 0;
//         width: 100%;
//         height: 100%;
//        // transform: translate(-100%, 0px);
//         background-color: rgba(19, 19, 19, 0.95);
//         //padding: 100px 30px 30px 30px;
//         transition: top 0.3s ease 0s;
        
//         // justify-content: space-between;
//         overflow: auto;
//         z-index: 1000;
        
//     }


//     .header__content._active {
//         top: 0;
//         z-index: 1000;
//         height: 100%;
//         width: 100%;
//         padding-top: 70px;
//         justify-content: center;
        
//     }

//     .header__content::before{
//         content: " (" attr(logo) ")";
//         position: fixed;
//         width: 100%;
//         top: 0;
//         left: 0;
        
//        height: 60px;
//         background-color: black;
        
        
//     }
//     .header__content::after{

//     //     content: "";
//     //     position: fixed;
//     //     width: 100%;        
//     //     top: 0;
//     //     left: 0;
//     //    height: 60px;
//     //    background: #191919;
//     top: 0;
//     z-index: 1000;
//     height: 100%;
//     width: 100%;
//     padding-top: 70px;
//     justify-content: center;
//     }

//     .header{
        
//     //     position: fixed;
//     //     width: 100%;
//     //     top: 0;
//     //     left: 0;
//     //     z-index: 1;
//     //    height: 60px;

//        &__conteiner {
       
    
       
//         }

//         &__content{
//             display: flex;
//             flex-direction: column;
//             height: 1000px;
//         }
//        &__logo{
//            position: absolute;
//            top: 0;
//            order: 0;
//             // justify-content: center;
//             // margin: 0 auto;

//             width: 100px;
//             height: 100px;
//             background-size: 100%;
//             background-position: center;
//             background-image: url('/img/mobiLogo.png');
//         img {
//             display: none;


//             max-height: 165px;
//             padding: 0px 0px 5px 0px;
//         }
//        }

//        &__right{
//            //display: none;
//         }

//     &__menu {
//         order: 1;
//         flex: 0 0 0px;
//         }
//     }

//     .menu__list > li:last-child {
//         margin-bottom: 0;
//     }

//     .menu__body {
//         display: flex;
//         flex-direction: column;
//         align-items: center;
//         justify-content: center;
        
//     }
//     .menu {
//         &__list {
//             display: flex;
//             flex-direction: column;
//             align-items: center;
//             li {
//                 margin: 0px 0px 100px 0px;
                
//             }
//             li:last-child {
//                 margin-bottom: 0;
//             }
//         }
//         .menu__link {
//             font-size: 32px;
//         }
//     }
//     .header__right {
// order: 2;
//     }

.header{
    display: none;
}
.header-mobile {
display: block;
position: fixed;
width: 100%;
height: 50px;
background-color: #191919;
z-index: 1000;
align-items: center;
    &__container {
        width: 100%;
        height: 100%;
    }

    &__content {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
       
        width: 100%;
        height: 100%;
       
    }

    &__logo {
        width: 70px;
            height: 40px;
            
        img{
            
            align-self: center;
            max-width: 100%;
            display: block;
        }

    }

    &__cart {
        align-self: center;
        img{
            width: 90%;
        }
    }
}

.menu {

    &__icon {
    }
}
.icon-menu {
    max-width: 30px;
    max-height: 18px;
}
.menu__icon{
    z-index: 1000;
    display: block;
    position: relative;
    width: 30px;
    height: 18px;
    cursor: pointer;
align-items: center;
align-self: center;
    
}
.menu__icon span,
.menu__icon::before,
.menu__icon::after {
    left: 0;
    position: absolute;
    height: 10%;
    width: 100%;
    transition: all 0.3s ease 0s;
    background-color:  #ffffff;
    
}
.menu__icon::before,
.menu__icon::after {
    content: "";
    
}
.menu__icon::before {
    top: 0;
    
}
.menu__icon::after {
    bottom: 0;
}
.menu__icon span {
    top: 50%;
    transform: scale(1) translate(0px, -50%);
    
}

.menu__icon._active span {
    transform: scale(0) translate(0px, -50%);
}

.menu__icon._active::before {
    top: 50%;
    transform: rotate(-45deg) translate(0px, -50%);
}

.menu__icon._active::after {
    bottom: 50%;
    transform: rotate(45deg) translate(0px, 50%);
}

.header__content{
    display: block;
}

    .header__content::after{

    }
    .header{
        display: block;
    }
    .header__content{
        position: fixed;
        //top: 0;
        top: -100%;
        left: 0;
        width: 100%;
        height: 100%;
       // transform: translate(-100%, 0px);
        background-color: rgba(19, 19, 19, 0.95);
        //padding: 100px 30px 30px 30px;
        transition: top 0.3s ease 0s;
        
        // justify-content: space-between;
        overflow: auto;
        z-index: 1000;
        
    }


    .header__content._active {
        top: 0;
        z-index: 1000;
        height: 100%;
        width: 100%;
        padding-top: 70px;
        justify-content: center;
        display: flex;
        flex-direction: column;
        justify-content: center;

        
    }
    .header {
		&__menu {

		}

		&__logo {
            display: none;
		}

		&__right {
		}

		&__btn{
            li:nth-child(4){
                display: none;
            }
		}

		&__icons:nth-child(2) {
            
		}
}
.menu {

		&__body {
		}

		&__list {
            display: flex;
            flex-direction: column;
            text-align: center;
            margin: 50px 0px 0px 0px;
            li{
                
                margin: 0px 0px 60px 0px;
            }
           

		}

		&__link {
            font-size: 30px;
           
		}
}
.Header {

		&__city {
            
		}
}


    .header__content::before{
    //     content: " (" attr(logo) ")";
    //     position: fixed;
    //     width: 100%;
    //     top: 0;
    //     left: 0;
        
    //    height: 60px;
    //     background-color: black;
        
        
    }
    .header__content::after{

    //     content: "";
    //     position: fixed;
    //     width: 100%;        
    //     top: 0;
    //     left: 0;
    //    height: 60px;
    //    background: #191919;
    top: 0;
    z-index: 1000;
    height: 100%;
    width: 100%;
    padding-top: 70px;
    justify-content: center;
    }


}
    nav ul li a,
    nav ul li a:after,
    nav ul li a:before {
      transition: all .5s;
    }
    nav ul li a:hover {
      color: rgb(190, 190, 190);
    }
    


    nav.menu__body ul li a {
    position: relative;
}


    nav.menu__body ul li a:after{
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        width: 0%;
        content: '.';
        color: transparent;
        background: #ffffff;
        height: 1px;
    }
    nav.menu__body ul li a:hover:after {
        width: 100%;
      }



